API referenceResults
List approved results
GET
clinicApiKeyheader
AuthorizationBearer <token>limit?integerFormat
int64Range
1 <= value <= 100after?stringFormat
uuidpatientId?stringFormat
uuidAccepted results in UUID ascending order
application/json- response
data*array<>nextCursor*|Format
uuidcurl -X GET 'https://api.bioparse.co/v1/results' \ -H 'Authorization: Bearer <YOUR_API_KEY>'Example Response
{ "data": [ { "appointmentDate": "2019-08-24T14:15:22Z", "appointmentId": "24c6adb3-18be-4108-aa61-3d58879e05a2", "approvedAt": "2019-08-24T14:15:22Z", "createdAt": "2019-08-24T14:15:22Z", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "patientId": "460a6d87-689c-4661-a526-a52450bbe2d7", "title": "string", "updatedAt": "2019-08-24T14:15:22Z" } ], "nextCursor": "53a4a333-2825-45a4-80d2-5f430d088f36"}